<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="845" name="キャッツアイ イアリング">
		<for>
			<add order="0x10" stat="mDef" val="19" />
		</for>
	</item>
	<item id="846" name="コーラル イアリング">
		<for>
			<add order="0x10" stat="mDef" val="21" />
		</for>
	</item>
	<item id="847" name="レッド クレセント イアリング">
		<for>
			<add order="0x10" stat="mDef" val="24" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="848" name="エンチャント イアリング">
		<for>
			<add order="0x10" stat="mDef" val="27" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="849" name="タイガーアイ イアリング">
		<for>
			<add order="0x10" stat="mDef" val="30" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="850" name="エルヴン イアリング">
		<for>
			<add order="0x10" stat="mDef" val="34" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="851" name="オニキス ビースト アイ イアリング">
		<for>
			<add order="0x10" stat="mDef" val="36" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="852" name="ムーンストーン イアリング">
		<for>
			<add order="0x10" stat="mDef" val="39" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="853" name="プロテクション イアリング">
		<for>
			<add order="0x10" stat="mDef" val="42" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="854" name="封印のイアリング">
		<for>
			<add order="0x10" stat="mDef" val="45" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="855" name="ナッセンのイアリング">
		<for>
			<add order="0x10" stat="mDef" val="48" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="856" name="アダマンタイト イアリング">
		<for>
			<add order="0x10" stat="mDef" val="51" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="857" name="ブレスド イアリング">
		<for>
			<add order="0x10" stat="mDef" val="48" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="858" name="タテオシアン イアリング">
		<for>
			<add order="0x10" stat="mDef" val="71" />
			<add order="0x40" stat="maxMp" val="31" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="859" name="マナ イアリング">
		<for>
			<add order="0x10" stat="mDef" val="51" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="860" name="セージ イアリング">
		<for>
			<add order="0x10" stat="mDef" val="54" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="861" name="パラディア イアリング">
		<for>
			<add order="0x10" stat="mDef" val="54" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="862" name="マジェスティック イアリング">
		<for>
			<add order="0x10" stat="mDef" val="63" />
			<add order="0x40" stat="maxMp" val="25" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="863" name="エクリプス イアリング">
		<for>
			<add order="0x10" stat="mDef" val="51" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="864" name="ブラックオーレ イアリング">
		<for>
			<add order="0x10" stat="mDef" val="54" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="865" name="サモン イアリング">
		<for>
			<add order="0x10" stat="mDef" val="51" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="866" name="異世界のイアリング">
		<for>
			<add order="0x10" stat="mDef" val="54" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="867" name="エレメンタル イアリング">
		<for>
			<add order="0x10" stat="mDef" val="54" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="868" name="ファントム イアリング">
		<for>
			<add order="0x10" stat="mDef" val="60" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="869" name="グレース イアリング">
		<for>
			<add order="0x10" stat="mDef" val="51" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="870" name="ホーリー スピリット イアリング">
		<for>
			<add order="0x10" stat="mDef" val="54" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="871" name="フェニックス イアリング">
		<for>
			<add order="0x10" stat="mDef" val="60" />
			<add order="0x40" stat="maxMp" val="20" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="872" name="ケルベロスのイアリング">
		<for>
			<add order="0x10" stat="mDef" val="60" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="873" name="アシスタンス イアリング">
		<for>
			<add order="0x10" stat="mDef" val="51" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="874" name="ブレッシング イアリング">
		<for>
			<add order="0x10" stat="mDef" val="51" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="875" name="ナレッジ リング">
		<for>
			<add order="0x10" stat="mDef" val="9" />
		</for>
	</item>
	<item id="876" name="アングウィッシュ リング">
		<for>
			<add order="0x10" stat="mDef" val="11" />
		</for>
	</item>
	<item id="877" name="ウィズダム リング">
		<for>
			<add order="0x10" stat="mDef" val="12" />
		</for>
	</item>
	<item id="878" name="ブルー コーラル リング">
		<for>
			<add order="0x10" stat="mDef" val="14" />
		</for>
	</item>
	<item id="879" name="エンチャント リング">
		<for>
			<add order="0x10" stat="mDef" val="18" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="880" name="ブラック パール リング">
		<for>
			<add order="0x10" stat="mDef" val="20" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="881" name="エルヴン リング">
		<for>
			<add order="0x10" stat="mDef" val="22" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="882" name="ミスリル リング">
		<for>
			<add order="0x10" stat="mDef" val="24" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="883" name="アクアストーン リング">
		<for>
			<add order="0x10" stat="mDef" val="26" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="884" name="プロテクション リング">
		<for>
			<add order="0x10" stat="mDef" val="28" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="885" name="エイジ リング">
		<for>
			<add order="0x10" stat="mDef" val="30" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="886" name="封印のリング">
		<for>
			<add order="0x10" stat="mDef" val="32" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="887" name="アダマンタイト リング">
		<for>
			<add order="0x10" stat="mDef" val="34" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="888" name="ブレスド リング">
		<for>
			<add order="0x10" stat="mDef" val="32" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="889" name="タテオシアン リング">
		<for>
			<add order="0x10" stat="mDef" val="48" />
			<add order="0x40" stat="maxMp" val="21" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="890" name="デボーション リング">
		<for>
			<add order="0x10" stat="mDef" val="16" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="891" name="セージ リング">
		<for>
			<add order="0x10" stat="mDef" val="36" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="892" name="パラディア リング">
		<for>
			<add order="0x10" stat="mDef" val="36" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="893" name="マジェスティック リング">
		<for>
			<add order="0x10" stat="mDef" val="42" />
			<add order="0x40" stat="maxMp" val="17" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="894" name="エクリプス リング">
		<for>
			<add order="0x10" stat="mDef" val="34" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="895" name="ブラックオーレ リング">
		<for>
			<add order="0x10" stat="mDef" val="36" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="896" name="サモン リング">
		<for>
			<add order="0x10" stat="mDef" val="34" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="897" name="異世界のリング">
		<for>
			<add order="0x10" stat="mDef" val="36" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="898" name="エレメンタル リング">
		<for>
			<add order="0x10" stat="mDef" val="36" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="899" name="ファントム リング">
		<for>
			<add order="0x10" stat="mDef" val="40" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
</list>